;LANGUAGE Swedish

;IDD_PENPAGE
[103]
1002=Lutningskänslighet
1015=Normal
1016=Hög
1001=Spetsens känslighet
1018=Mjuk
1017=Fast
1008=Detaljer
1021=Aktuellt tryck:
1006=Avstånd mellan spetsens dubbelklick
1020=Av
1019=Stort
1005=Standard

[103\1003\btn]
0=Ingen
1=Vänsterklick
2=Vänster dubbelklick
3=Högerklick
4=Höger dubbelklick
5=Scrolla
6=Lägesväxling

[103\1175\btn]
0=Left Click
1=Right Click
2=Middle Click

;==============================================
;IDD_CONTROLPANEL_BETTERYLESS_DIALOG
[102]
102=Egenskaper för tablet
1051=Option

1052=Om

[102\1000\tab]
0=Penna
1=Mappning
2=Snabbtangenter
3=Hotkey
4=Touch Setting


;==============================================
;IDD_DIAGNOSTIC
[105]
105=Diagnostik
1064=Driver-info:
1067=Version:
1065=Tablet-info:
1069=Tablet:
1070=Modell:
1071=Version:
1066=Pekdonsinfo:
1073=Närhet:
1078=X-data:
1079=Y-data:
1080=Brytare:
1086=Alla brytare öppna
1081=Tryck:
1082=X-lutning:
1083=Y-lutning:
2=Stäng

[105\1085]
0=In
1=Ut

;==============================================
;IDD_MAPPINGPAGE
[104]
1035=Inställningar för arbetsyta
1042=Bildskärm
1043=Tablet
1036=Format
1039=Läge
1040=Penna
1041=Mus
1045=Alla skärmar
1046=Bildskärm
1047=Del
1053=Helbild
1054=Del
1055=Behåll proportioner
1057=Mus-hastighet
1062=Långsam
1063=Snabb
1056=Mus-acceleration
1060=Av
1061=Hög
1050=Standard

[104\1038]
0=Liggande format
90=Stående format
180=Liggande format, spegelvänt
270=Stående format, spegelvänt

[104\1044]
0=Bildskärmsyta
1=Tabletyta



;==============================================
;IDD_PEN_DETAIL
[129]
129=Känslighetsdetaljer
1012=Känslighet
1025=Mjuk
1026=Fast
1013=Klicktröghet
1027=Låg
1028=Hög
1033=Profil
1034=Prova här:
1=OK
2=Avbryt
1029=Standard
1179=Pressure Range
1180=Full
1181=Small

;==============================================
;IDD_EXPRESSKEYS
[106]
1071=Vänster
1082=Höger
1102=Standard

[106\1073\express]
0=Modifierare
1=Kommando
2=Öppna / Kör...
3=Vänsterklick
4=Vänster dubbelklick
5=Högerklick
6=Mittklick
7=Panna / Bläddra

;==============================================
;IDD_MODIFIER
[109]
109=Definiera modifierare
1=OK
8=Avbryt

;==============================================
;IDD_KEYSTROKE
[107]
107=Definiera kommando
1083=Tangenter:
1085=Använd pekdonet och klicka OK för att acceptera eller klicka Avbryt för att avsluta
1=OK
2=Avbryt
1086=Radera
1087=Rensa

[107\1072\keystroke]
1=Lägg till special

;==============================================
;IDD_KEYSTROKENAME
[108]
108=Kommandonamn
1083=Tangenter:
1089=Namn:
1=OK
2=Avbryt

;==============================================
;IDD_OPENAPPLICATION
[110]
110=Öppna / Kör
1104=Öppna / Kör:
1102=...
1=OK
2=Avbryt

;==============================================
;IDD_GRABSCROLL
[111]
111=Penna Scrolla hastighet
1106=Penna Scrolla hastighet
1108=Långsam
1109=Snabb
1102=Standard
1=OK
2=Avbryt

;==============================================
;IDD_VENUSEXPRESSKEY

[112]
1102=Standard

[112\1111\VenusExpress]
0=Modifierare
1=Kommando
2=Öppna / Kör...
3=Vänsterklick
4=Vänster dubbelklick
5=Högerklick
6=Mittklick
7=Panna / Bläddra
8=Suddgummi
;==============================================
;IDD_TOUCHEXPRESSKEY
[113]
1102=Default
1128=Left
1129=Tablet Orientation
1130=Hotkey
1131=Right
1132=Up
1133=Disable Touch

[113\1166\DualTouchExpress]
0=Modifier
1=KeyStroke
2=Open/Run...
3=Left Click
4=Left Double Click
5=Right Click
6=Middle Click
7=Pan/Scroll
8=Eraser

;==============================================
;IDD_TOUCHSETTING
[114]
1134=Touch Functions
1135=Touch Speed
1137=Tap with one finger
1138=Click
1139=Right Click
1140=Add touch to the left
1141=Tap with two fingers
1142=Add touch to the right
1143=Drag
1144=Scroll
1145=Zoom
1146=Rotate
1147=Gestures
1152=Pointer Speed
1153=Double-Click Time
1154=Scrolling Speed
1155=Pointer Acceleration
1156=Slow
1157=Fast
1158=Short
1159=Long
1160=Slow
1161=Off
1162=Fast
1163=High
1164=Default
1174=Drag

;==============================================
;IDD_OPTIONDLG
[115]
115=Option
1176=Adjusts the pen pressure for compatibility with older applications that only support 1024 pressure levels.
1177=Pressure Compatibility
1033=Pen Setting Profile
1185=Import
1186=Export
1=OK
2=Cancel
1102=Default

